/** Shopify CDN: Minification failed

Line 16:10 Unexpected "{"
Line 16:19 Expected ":"
Line 21:10 Unexpected "{"
Line 21:19 Expected ":"
Line 25:10 Unexpected "{"
Line 25:19 Expected ":"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:custom-offersection (INDEX:23) */
.section-{{ section.id }}-padding .offer-section {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.section-{{ section.id }}-padding .offer-card {
  flex: 1 1 calc(25% - 20px);
  box-sizing: border-box;
}
.section-{{ section.id }}-padding .offer-image img {
  max-width: 100%;
  display: block;
}
/* END_SECTION:custom-offersection */

/* START_SECTION:video-banner (INDEX:74) */
.video-banner {
    position: relative;
    width: 100%;
    height: 600px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .video-banner video,
  .video-banner .fallback {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
  }
/* END_SECTION:video-banner */